/* ------------------------------------------------------------------
Project: Sarah Vetter
Custom CSS styles
------------------------------------------------------------------ */
.coded{
	width:100%;
	margin-left:10%;
	margin-right:10%;
	padding-bottom:50px;
}

.coded-desc{
	padding-top:50px;
	
}

.coded-laptop{
	padding-left:10%;
	padding-right:10%;
}

.coded-mobile{
	padding-left:10%;
	padding-right: 10%;
}